<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Upgrade menjadi Keanggotaan Eksekutif
	</title>
	<body>
		Yth Tuan/Nyonya __ELEMENT01__　__ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		Akun Anda telah berhasil ditingkatkan menjadi keanggotaan eksekutif.

		Batas pengiriman uang sebesar HKD8,000 telah dicabut dan Anda sekarang dapat mengirimkan saldo  dalam jumlah yang lebih besar ke bank mana pun.

		(Harap dicatat bahwa iWallet mungkin atas kebijakannya sendiri meminta pelanggan untuk memberikan dokumen KYC lagi.)

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
